<a href="#taxis" class="thumbnail plain" style="text-align: center;">
   <!-- <img src="<%= picture === null ? 'pics/generic.jpg' : 'pics/' + picture %>" height="150" width="125" alt="">-->
   <!-- <h5><%= name %></h5>
    <%= year %> <%= city %><br/>
    <i class="icon-globe"></i> <%= region %>, <%= country %>-->
</a>
<script>
  $(function () {
//$( "p" ).show( "slow" );
	//$("#win").show();
  console.log("AirlinesListItemView I am here");
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
			  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

				  ga('create', 'UA-48099344-1', 'airlinestracker.com');
					  ga('send', 'pageview');

  })
						</script>

